@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#7b8d42;		/* ページ全体の文字色 */
	background:#edf5e1;	/* ページ全体の背景色 */	}

/* 見出し */
h2	{color:#009944;	}
h3	{color:#1ea65f;	}
h4	{color:#3cb37a;	}
h5	{color:#70c49b;	}
h6	{color:#a4d5bd;	}

a	{color:#ffaf00;		/* リンクの文字色 */	}
a:hover	{border-bottom:1px solid #9fc24d;	/* リンクに触れたときの下線 */	}

fieldset	{border:1px dashed #d3c64e;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:1px dotted #eade5d;	/* フォームの枠色 */
		color:#96be7b;	/* フォームの文字色 */	}

table	{border:1px solid #d3c64e;	/* テーブルの枠色 */	}
th	{border:1px solid #e5e549;	/* 見出しセルの枠色 */	}
td	{border:1px solid #ffe58c;	/* 通常セルの枠色 */	}

div#HEADER	{background:#3fc271;	/* ヘッダーの背景色 */	}

div#MENU	{background:#bfeacf;	/* メニューの背景色 */	}
#MENU li:hover	{background:#3fc271;	/* メニューに触れたときの背景色 */	}
li.menu-on	{background:#3fc271;	/* 今いるページの背景色 */	}

div#KIZI	{border:3px solid #f4eeae;	/* 記事囲み */	}

div#FOOTER	{border:3px solid #f4eeae;	/* フッター囲み */	}

